[
  {
    "description": "Alarm Word 0 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 0",
    "index": 0,
    "size": 2,
    "messages": [
      "1,ALLARME INVERTER CATENA TRASP. TESSUTO",
      "2,ALLARME INVERTER CILINDRO SOVRALIMENTAZIONE SUPERIORE",
      "3,ALLARME INVERTER CILINDRO SOVRALIMENTAZIONE INFERIORE",
      "4,ALLARME INVERTER RUOTA SOVRALIMENTAZIONE SINISTRA",
      "5,ALLARME INVERTER RUOTA SOVRALIMENTAZIONE DESTRA",
      "6,ALLARME INVERTER STACCAPEZZA",
      "7,ALLARME INVERTER FALDAROTOLATORE",
      "8,ALLARME INVERTER FALDERUOLE",
      "9,ALLARME INVERTER ESAUSTORE 1 ",
      "10,ALLARME FUNE SICUREZZA USCITA",
      "11,ALLARME VENTILATORE 1 (BASSO)",
      "12, ALLARME VENTILATORE 2 (BASSO)",
      "13,ALLARME F.C. MINIMO CAMPO MASTER",
      "14,ALLARME F.C. MASSIMO CAMPO MASTER",
      "15,ALLARME PROTEZIONE TAPPETO INGRESSO",
      "16,RIFERIMENTO POTENZIOMETRI CAMPI ASSENTE"
    ]
  },
  {
    "description": "Alarm Word 1 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 1",
    "index": 1,
    "size": 2,
    "messages": [
      "17,ALLARME CONDIZIONATORI",
      "18,EMERGENZA IN CORSO !!!",
      "19,ALLARME PROTEZIONE RECUPERO CALORE - GRUPPO 2 POMPA 1",
      "20,ALLARME POMPA RECUPERO CALORE 3",
      "21,CONTROLLO UMIDITA' : FUORI CAMPO",
      "22,ALLARME RILEVATORE ALTEZZA TESSUTO",
      "23,ALLARME NON RILASCIO TESSUTO SINISTRO",
      "24,ALLARME NON RILASCIO TESSUTO DESTRO",
      "25,ALLARME ALIMENTAZIONE 24VAC QUADRO",
      "26,ALLARME APRICIMOSSE",
      "27,ALLARME ASCIUGACIMOSSE A INFRAROSSI",
      "28,ALLARME PROTEZIONE CELLA DI RAFFREDDAMENTO 1",
      "29,CAMPO PARALLELO 2 ALLARME PROTEZIONE",
      "30,ALLARME VENTILATORE 3 (BASSO)",
      "31,ALLARME VENTILATORE 4 (BASSO)",
      "32,CAMPO PARALLELO 1 ALLARME PROTEZIONE"
    ]
  },
  {
    "description": "Alarm Word 2 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 2",
    "index": 2,
    "size": 2,
    "messages": [
      "33,CAMPO PARALLELO 3 ALLARME PROTEZIONE",
      "34,RAGGIUNTO MASSIMO CARICO CELLA DI CARICO TAPPETO",
      "35,ALLARME FALLOPEZZA SINISTRO",
      "36,ALLARME FALLOPEZZA DESTRO",
      "37,PARATIE ANTERIORI APERTE",
      "38,ALLARME AZIONAMENTO CAMPO CONICO",
      "39,BLOCCO BRUCIATORE 9",
      "40,CAMPO MASTER ALLARME PROTEZIONE ",
      "41,ALLARME PRESSOSTATO TENDICATENA SINISTRO",
      "42,ALLARME PRESSOSTATO TENDICATENA DESTRO",
      "43,ALLARME MASSIMO ALLUNGAMENTO CATENA",
      "44,ALLARME TIPO LAVORO USCITA NON SELEZIONATO",
      "45,ALLARME RADDRIZZATRAMA",
      "46,ALLARME SPREMITORE 1",
      "47,BLOCCO BRUCIATORE 10",
      "48,BLOCCO BRUCIATORE 11"
    ]
  },
  {
    "description": "Alarm Word 3 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 3",
    "index": 3,
    "size": 2,
    "messages": [
      "49,BLOCCO BRUCIATORE 12",
      "50,BLOCCO BRUCIATORE 1",
      "51,BLOCCO BRUCIATORE 2",
      "52,BLOCCO BRUCIATORE 3",
      "53,BLOCCO BRUCIATORE 4",
      "54,BIELLE FUORI POSIZIONE",
      "55,GRUPPO FALDATORE FUORI POSIZIONE",
      "56,SERIE ARRESTI APERTA",
      "57,MANCANZA LUBRIFICANTE CATENA TRASP. TESSUTO",
      "58,ALLARME INVERTER PICCOLO ROTOLO",
      "59,ALLARME PROTEZIONE ALLARGATORI",
      "60,ALLARME PROTEZIONE ASPIRACIMOSSE",
      "61,ALLARME TAGLIACIMOSSE SINISTRA",
      "62,ALLARME TAGLIACIMOSSE DESTRA",
      "63,ALLARME INVERTER VENTILATORI INV101",
      "64,ALLARME INVERTER VENTILATORI INV103"
    ]
  },
  {
    "description": "Alarm Word 4 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 4",
    "index": 4,
    "size": 2,
    "messages": [
      "65,ALLARME TIMEOUT VITE CAMPO MASTER",
      "66,ALLARME TIMEOUT VITE CAMPO PARALLELO 1",
      "67,ALLARME TIMEOUT VITE CAMPO PARALLELO 2",
      "68,ALLARME TIMEOUT VITE CAMPO PARALLELO 3",
      "69,ALLARME TIMEOUT VITE CAMPO PARALLELO 4",
      "70,ALLARME TIMEOUT VITE CAMPO PARALLELO 5",
      "71,ALLARME TIMEOUT VITE CAMPO PARALLELO 6",
      "72,ALLARME TIMEOUT VITE CAMPO PARALLELO 7",
      "73,ALLARME TIMEOUT VITE CAMPO PARALLELO 8",
      "74,ALLARME TIMEOUT VITE CAMPO PARALLELO 9",
      "75,ALLARME DEVICE_NET ADDR. 32 DA BANCHETTO DI SPALMATURA",
      "76,ALLARME INVERTER DOGAL ",
      "77,ALLARME FOTOCELLULA TAPPETO USCITA PIENO",
      "78,TEMPO DI CICLO PLC SOPRA MASSIMO IMPOSTATO",
      "79,ERRORE INDIRIZZI SONDE BRUCIATORI",
      "80,ALLARME VENTILATORE 4 (ALTO)"
    ]
  },
  {
    "description": "Alarm Word 5 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 5",
    "index": 5,
    "size": 2,
    "messages": [
      "81,ALLARME VENTILATORE 5 (ALTO)",
      "82,ALLARME VENTILATORE 6 (ALTO)",
      "83,ALLARME VENTILATORE 7 (ALTO)",
      "84,SONDA BRUCIATORE 1 INTERROTTA",
      "85,SONDA BRUCIATORE 2 INTERROTTA",
      "86,SONDA BRUCIATORE 3 INTERROTTA",
      "87,SONDA BRUCIATORE 4 INTERROTTA",
      "88,ALLARME DEVICE_NET ADDR. 0",
      "89,ALLARME DEVICE_NET ADDR. 1",
      "90,ALLARME DEVICE_NET ADDR. 2",
      "91,ALLARME DEVICE_NET ADDR. 3",
      "92,ALLARME DEVICE_NET ADDR. 4",
      "93,ALLARME DEVICE_NET ADDR. 5",
      "94,ALLARME DEVICE_NET ADDR. 6",
      "95,ALLARME DEVICE_NET ADDR. 7",
      "96,ALLARME DEVICE_NET ADDR. 8"
    ]
  },
  {
    "description": "Alarm Word 6 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 6",
    "index": 6,
    "size": 2,
    "messages": [
      "97,ALLARME DEVICE_NET ADDR. 9",
      "98,ALLARME DEVICE_NET ADDR. 10",
      "99,ALLARME DEVICE_NET ADDR. 11",
      "100,ALLARME DEVICE_NET ADDR. 12",
      "101,ALLARME DEVICE_NET ADDR. 13",
      "102,ALLARME DEVICE_NET ADDR. 14",
      "103,ALLARME DEVICE_NET ADDR. 15",
      "104,ALLARME DEVICE_NET ADDR. 16",
      "105,ALLARME DEVICE_NET ADDR. 17",
      "106,ALLARME DEVICE_NET ADDR. 18",
      "107,ALLARME DEVICE_NET ADDR. 19",
      "108,ALLARME DEVICE_NET ADDR. 20",
      "109,ALLARME DEVICE_NET ADDR. 21",
      "110,ALLARME DEVICE_NET ADDR. 22",
      "111,ALLARME DEVICE_NET ADDR. 23",
      "112,ALLARME DEVICE_NET ADDR. 24"
    ]
  },
  {
    "description": "Alarm Word 7 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 7",
    "index": 7,
    "size": 2,
    "messages": [
      "113,ALLARME DEVICE_NET ADDR. 25",
      "114,ALLARME DEVICE_NET ADDR. 26",
      "115,BLOCCO BRUCIATORE 5",
      "116,BLOCCO BRUCIATORE 6",
      "117,BLOCCO BRUCIATORE 7",
      "118,BLOCCO BRUCIATORE 8",
      "119,SOVRATEMPERATURA BRUCIATORE 1",
      "120,SOVRATEMPERATURA BRUCIATORE 2",
      "121,SOVRATEMPERATURA BRUCIATORE 3",
      "122,SOVRATEMPERATURA BRUCIATORE 4",
      "123,SOVRATEMPERATURA BRUCIATORE 5",
      "124,SOVRATEMPERATURA BRUCIATORE 6",
      "125,SOVRATEMPERATURA BRUCIATORE 7",
      "126,SOVRATEMPERATURA BRUCIATORE 8",
      "127,SONDA BRUCIATORE 5 INTERROTTA",
      "128,SONDA BRUCIATORE 6 INTERROTTA"
    ]
  },
  {
    "description": "Alarm Word 8 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 8",
    "index": 8,
    "size": 2,
    "messages": [
      "129,SONDA BRUCIATORE 7 INTERROTTA",
      "130,SONDA BRUCIATORE 8 INTERROTTA",
      "131,SONDA BRUCIATORE 9 INTERROTTA",
      "132,SONDA BRUCIATORE 10 INTERROTTA",
      "133,SONDA BRUCIATORE 11 INTERROTTA",
      "134,SONDA BRUCIATORE 12 INTERROTTA",
      "135,SOVRATEMPERATURA BRUCIATORE 9",
      "136,SOVRATEMPERATURA BRUCIATORE 10",
      "137,SOVRATEMPERATURA BRUCIATORE 11",
      "138,SOVRATEMPERATURA BRUCIATORE 12",
      "139,ALLARME INVERTER VENTILATORI INV105",
      "140,ALLARME INVERTER VENTILATORI INV107",
      "141,ALLARME INVERTER VENTILATORI INV109",
      "142,ALLARME INVERTER VENTILATORI INV111",
      "143,ALLARME VENTILATORE 5 (BASSO)",
      "144,ALLARME VENTILATORE 6 (BASSO)"
    ]
  },
  {
    "description": "Alarm Word 9 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 9",
    "index": 9,
    "size": 2,
    "messages": [
      "145,ALLARME VENTILATORE 7 (BASSO)",
      "146,ALLARME VENTILATORE 8 (BASSO)",
      "147,ALLARME VENTILATORE 9 (BASSO)",
      "148,ALLARME VENTILATORE 10 (BASSO)",
      "149,ALLARME VENTILATORE 11 (BASSO)",
      "150,ALLARME VENTILATORE 12 (BASSO)",
      "151,ALLARME INVERTER ESAUSTORE 2",
      "152,CAMPO PARALLELO 4 ALLARME PROTEZIONE",
      "153,CAMPO PARALLELO 5 ALLARME PROTEZIONE",
      "154,CAMPO PARALLELO 6 ALLARME PROTEZIONE",
      "155,CAMPO PARALLELO 7 ALLARME PROTEZIONE",
      "156,CAMPO PARALLELO 8 ALLARME PROTEZIONE",
      "157,ALLARME INSEGUIMENTO VITE MASTER AGGIUNTA",
      "158,ALLARME INVERTER CILINDRO RAFFREDDAMENTO",
      "159,ALLARME TEMPERATURA ESAUSTORI",
      "160,ALLARME INVERTER RECUPERO CALORE GRUPPO 1 "
    ]
  },
  {
    "description": "Alarm Word 10 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 10",
    "index": 10,
    "size": 2,
    "messages": [
      "161,ALLARME FINECORSA SX TAPPETO USCITA",
      "162,ALLARME FINECORSA DX TAPPETO USCITA",
      "163,ALLARME INVERTER RECUPERO CALORE GRUPPO 2",
      "164,ALLARME DEVICE_NET ADDR. 31",
      "165,ALLARME CENTRATORE USCITA",
      "166,COMPATTATORE NON PRONTO",
      "167,ALLARME CONTROLLO PIROMETRI",
      "168,ALLARME ALLARGATORE SU TAPPETO USCITA",
      "169,ALLARME CONTROLLO FUMI",
      "170,ALLARME FINECORSA BALLERINO ALTO",
      "171,ALLARME FINECORSA BALLERINO BASSO",
      "172,ALLARME PROTEZIONE ASPIRATORE VAPORIZZO INTENSIVO",
      "173,ALLARME PROTEZIONE BRUCIATORE 1",
      "174,ALLARME PROTEZIONE BRUCIATORE 2",
      "175,ALLARME PROTEZIONE BRUCIATORE 3",
      "176,ALLARME PROTEZIONE BRUCIATORE 4"
    ]
  },
  {
    "description": "Alarm Word 11 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 11",
    "index": 11,
    "size": 2,
    "messages": [
      "177,ALLARME PROTEZIONE BRUCIATORE 5",
      "178,ALLARME PROTEZIONE BRUCIATORE 6",
      "179,ALLARME PROTEZIONE BRUCIATORE 7",
      "180,ALLARME PROTEZIONE BRUCIATORE 8",
      "181,ALLARME PROTEZIONE BRUCIATORE 9",
      "182,ALLARME PROTEZIONE BRUCIATORE 10",
      "183,ALLARME PROTEZIONE BRUCIATORE 11",
      "184,ALLARME PROTEZIONE BRUCIATORE 12",
      "185,TERMOFISSAGGIO O ESSICCAZIONE: TEMPERATURA FUORI CAMPO",
      "186,TERMOFISSAGGIO O ESSICCAZIONE: VELOCITA' FUORI CAMPO",
      "187,TERMOFISSAGGIO O ESSICCAZIONE: TEMPO FUORI CAMPO",
      "188,SISTEMA CAMPI PARALLELI NON TARATO",
      "189,ALLARME PROTEZIONE VENTOLE BRUCIATORI",
      "190,CAMPO CONICO SINISTRO SU LIMITE CHIUSURA",
      "191,CAMPO CONICO SINISTRO SU LIMITE APERTURA",
      "192,CAMPO CONICO DESTRO SU LIMITE APERTURA"
    ]
  },
  {
    "description": "Alarm Word 12 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 12",
    "index": 12,
    "size": 2,
    "messages": [
      "193,CAMPO CONICO DESTRO SU LIMITE CHIUSURA",
      "194,FINECORSA CAMPO CONICO DESTRO SU TRAVERSA",
      "195,FINECORSA CAMPO CONICO SINISTRO SU TRAVERSA",
      "196,ALLARME PROTEZIONE INVERTER CAMPO CONICO SINISTRO",
      "197,ALLARME PROTEZIONE INVERTER CAMPO CONICO DESTRO",
      "198,ALLARME DEVICE_NET ADDR. 27",
      "199,ALLARME VENTILATORE 8 (ALTO)",
      "200,ALLARME VENTILATORE 9 (ALTO)",
      "201,ALLARME VENTILATORE 10 (ALTO)",
      "202,ALLARME VENTILATORE 11 (ALTO)",
      "203,ALLARME VENTILATORE 12 (ALTO)",
      "204,ALLARME VENTILATORE 1 (ALTO)",
      "205,ALLARME VENTILATORE 2 (ALTO)",
      "206,ALLARME VENTILATORE 3 (ALTO)",
      "207,ALLARME PROTEZIONE CELLA DI RAFFREDDAMENTO 2",
      "208,ALLARME FINECORSA TANDEM CONTROLLO ANSA TESSUTO"
    ]
  },
  {
    "description": "Alarm Word 13 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 13",
    "index": 13,
    "size": 2,
    "messages": [
      "209,ALLARME FUNE SICUREZZA / PROTEZIONE RIBALTABILE ANTERIORE",
      "210,ALLARME INVERTER VENTILATORI INV101A",
      "211,ALLARME INVERTER VENTILATORI INV103A",
      "212,ALLARME INVERTER VENTILATORI INV105A",
      "213,ALLARME INVERTER VENTILATORI INV107A",
      "214,ALLARME INVERTER VENTILATORI INV109A",
      "215,ALLARME INVERTER VENTILATORI INV111A",
      "216,ALLARME DA BANCHETTO DI SPALMATURA",
      "217,ALLARME DEVICE_NET ADDR. 28",
      "218,STOP JOG USCITA PER PESO RAGGIUNTO SU CELLA DI CARICO",
      "219,DOGAL NON PRONTO",
      "220,ALLARME PROTEZIONE CELLA RAFFREDDAMENTO 91A",
      "221,MALFUNZIONAMENTO RECUPERO CALORE GRUPPO 1",
      "222,ALLARME PROTEZIONE SOSTEGNO TESSUTO",
      "223,TARATURA CAMPI CONICI NON EFFETTUATA!",
      "224,ALLARME TIMEOUT VITE CAMPO PARALLELO 10"
    ]
  },
  {
    "description": "Alarm Word 14 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 14",
    "index": 14,
    "size": 2,
    "messages": [
      "225,CAMPO PARALLELO 9 ALLARME PROTEZIONE",
      "226,CAMPO PARALLELO 10 ALLARME PROTEZIONE",
      "227,CAMPO PARALLELO 11 ALLARME PROTEZIONE",
      "228,CAMPO PARALLELO 12 ALLARME PROTEZIONE",
      "229,ALLARME FLUSSOSTATO RECUPERO CALORE 1",
      "230,ALLARME FLUSSOSTATO RECUPERO CALORE 2",
      "231,ALLARME FLUSSOSTATO RECUPERO CALORE 3",
      "232,ALLARME PROTEZIONE VENTILATORE ASCIUGACIMOSSE",
      "233,ALLARME PROTEZIONE RESISTENZE ASCIUGACIMOSSE",
      "234,ALLARME PROTEZIONE RECUPERO CALORE - GRUPPO 1 POMPA 1 ",
      "235,ALLARME INCENDIO",
      "236,ATTENZIONE ! ALLARME PRESENTE SU BANCHETTO DI SPALMATURA",
      "237,MALFUNZIONAMENTO RECUPERO CALORE GRUPPO 2",
      "238,ALLARME PROTEZIONE CELLA RAFFREDDAMENTO 91B",
      "239,ALLARME PROTEZIONE PULISCISPILLI",
      "240,BATTERIA PLC - LIVELLO BASSO"
    ]
  },
  {
    "description": "Alarm Word 15 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 15",
    "index": 15,
    "size": 2,
    "messages": [
      "241,ALLARME CONTEMPORANEIT? TERMOSTATI SICUREZZA BRUCIATORI",
      "242,BLOCCO VERSIONE SOFTWARE",
      "243,SROTOLATORE NON PRONTO",
      "244,ERRORE DI COMUNICAZIONE PROTOCOL MACRO",
      "245,ALLARME TAGLIERINA URBAN",
      "246,FINE TESSUTO IN INGRESSO",
      "247,ALLARME PROTEZIONE SERVOVENTILAZIONI MOTORI",
      "248,ALLARME INVERTER ARROTOLATORE TANGENZIALE",
      "249,ALLARME SPREMITORE 2",
      "250,ALLARME FS-91ER PLEVA",
      "251,ALLARME LINEA EMERGENZA ARROTOLATORE",
      "252,ALLARME FOTOCELLULE ARROTOLATORE",
      "253,PORTA CASSETTA USCITA RAMOSA APERTA",
      "254,ALLARME FINECORSA CILINDRO PROTEZIONE ARROTOLATORE ASSIALE",
      "255,ALLARME PRESSOSTATI GRUPPO VALVOLE USCITA",
      "256,ARROTOLATORE NON PRONTO"
    ]
  },
  {
    "description": "Alarm Word 16 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 16",
    "index": 16,
    "size": 2,
    "messages": [
      "257,FINECORSA GRUPPO FALDATORE AVANTI",
      "258,FINECORSA GRUPPO FALDATORE INDIETRO",
      "259,ALLARME BATTERIA ELETTRICA 1",
      "260,SOVRATEMPERATURA BATTERIA ELETTRICA 5",
      "261,ALLARME BATTERIA ELETTRICA 2",
      "262,RISCALDAMENTO QUADRO SPENTO",
      "263,SOVRATEMPERATURA BATTERIA ELETTRICA 1",
      "264,SOVRATEMPERATURA BATTERIA ELETTRICA 2",
      "265,ALLARME BATTERIA ELETTRICA 3",
      "266,EMERGENZA DA SPALMATRICE",
      "267,ALLARME BATTERIA ELETTRICA 4",
      "268,ALLARME BATTERIA ELETTRICA 5",
      "269,SOVRATEMPERATURA BATTERIA ELETTRICA 3",
      "270,SOVRATEMPERATURA BATTERIA ELETTRICA 4",
      "271,ALLARME IDROSTATO RECUPERO CALORE 1",
      "272,ALLARME SENSORE LIVELLO RECUPERO CALORE 1 : AGGIUNGERE LIQUIDO !"
    ]
  },
  {
    "description": "Alarm Word 17 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 17",
    "index": 17,
    "size": 2,
    "messages": [
      "273,ALLARME RELE' CONTROLLO FASI",
      "274,ALLARME DEVICE NET ADDR. 40 - MODULO GRT1-DRT USCITA RAMOSA",
      "275,ALLARME PRESSOSTATO LINEA ENTRATA MACCHINA",
      "276,ALLARME PRESSOSTATO LINEA USCITA MACCHINA",
      "277,CAMPO CANNOCCHIALI 1 BLOCCATO",
      "278,CAMPO CANNOCCHIALI 2 BLOCCATO",
      "279,ALLARME DISCONTINUITA' CAMPI PARALLELI",
      "280,ALLARME INSEGUIMENTO CAMPI PARALLELI - VITE LENTA",
      "281,ALLARME LIMITE VITI",
      "282,RAGGIUNTO MASSIMO CARICO SU CELLA DI CARICO",
      "283,ALLARME PRESSOSTATO ESAUSTORE",
      "284,EMERGENZA MOVIMENTO TESSUTO",
      "285,EMERGENZA DA SPREMITORE 1",
      "286,EMERGENZA DA RADDRIZZATRAMA",
      "287,EMERGENZA DA SROTOLATORE",
      "288,EMERGENZA DA ARROTOLATORE"
    ]
  },
  {
    "description": "Alarm Word 18 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 18",
    "index": 18,
    "size": 2,
    "messages": [
      "289,ALLARME SICUREZZA BRUCIATORE 1",
      "290,ALLARME SICUREZZA BRUCIATORE 2",
      "291,ALLARME SICUREZZA BRUCIATORE 3",
      "292,ALLARME SICUREZZA BRUCIATORE 4",
      "293,ALLARME SICUREZZA BRUCIATORE 5",
      "294,ALLARME SICUREZZA BRUCIATORE 6",
      "295,ALLARME SICUREZZA BRUCIATORE 7",
      "296,ALLARME SICUREZZA BRUCIATORE 8",
      "297,ALLARME SICUREZZA BRUCIATORE 9",
      "298,ALLARME SICUREZZA BRUCIATORE 10",
      "299,ALLARME SICUREZZA BRUCIATORE 11",
      "300,ALLARME SICUREZZA BRUCIATORE 12",
      "301,ALLARME BRUCIATORE 1 SPENTO",
      "302,ALLARME BRUCIATORE 2 SPENTO",
      "303,ALLARME BRUCIATORE 3 SPENTO",
      "304,ALLARME BRUCIATORE 4 SPENTO"
    ]
  },
  {
    "description": "Alarm Word 19 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 19",
    "index": 19,
    "size": 2,
    "messages": [
      "305,ALLARME BRUCIATORE 5 SPENTO",
      "306,ALLARME BRUCIATORE 6 SPENTO",
      "307,ALLARME BRUCIATORE 7 SPENTO",
      "308,ALLARME BRUCIATORE 8 SPENTO",
      "309,ALLARME BRUCIATORE 9 SPENTO",
      "310,ALLARME BRUCIATORE 10 SPENTO",
      "311,ALLARME BRUCIATORE 11 SPENTO",
      "312,ALLARME BRUCIATORE 12 SPENTO",
      "313,ALLARME SENSORE LIVELLO RECUPERO CALORE 2 : AGGIUNGERE LIQUIDO !",
      "314,ALLARME DA MIXER",
      "315,ALLARME PRESSOSTATI LUBRIFICAZIONE",
      "316,ALLARME ABBATTITORE FUMI",
      "317,MACCHINA 1 NON IN LINEA",
      "318,MACCHINA 2 NON IN LINEA",
      "319,MACCHINA 3 NON IN LINEA",
      "320,MACCHINA 4 NON IN LINEA"
    ]
  },
  {
    "description": "Alarm Word 20 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 20",
    "index": 20,
    "size": 2,
    "messages": [
      "321,MACCHINA 5 NON IN LINEA",
      "322,MACCHINA 6 NON IN LINEA",
      "323,MACCHINA 7 NON IN LINEA",
      "324,MACCHINA 8 NON IN LINEA",
      "325,NON STOP NON PRONTO",
      "326,EMERGENZA DA NON STOP",
      "327,ALLARME DISCONTINUITA' CAMPO MASTER",
      "328,ALLARME DISCONTINUITA' CAMPO PARALLELO 1",
      "329,ALLARME DISCONTINUITA' CAMPO PARALLELO 2",
      "330,ALLARME DISCONTINUITA' CAMPO PARALLELO 3",
      "331,ALLARME DISCONTINUITA' CAMPO PARALLELO 4",
      "332,ALLARME DISCONTINUITA' CAMPO PARALLELO 5",
      "333,ALLARME DISCONTINUITA' CAMPO PARALLELO 6",
      "334,ALLARME DISCONTINUITA' CAMPO PARALLELO 7",
      "335,ALLARME DISCONTINUITA' CAMPO PARALLELO 8",
      "336,ALLARME DISCONTINUITA' CAMPO PARALLELO 9"
    ]
  },
  {
    "description": "Alarm Word 21 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 21",
    "index": 21,
    "size": 2,
    "messages": [
      "337,ALLARME DISCONTINUITA' CAMPO PARALLELO 10",
      "338,PROTEZIONI INGRESSO APERTE",
      "339,PROTEZIONI USCITA APERTE",
      "340,ALLARME PROTEZIONE ESTRATTORE FUMI 1",
      "341,ALLARME PROTEZIONE ESTRATTORE FUMI 2",
      "342,MANCANZA PRESSOSTATO ESTRATTORE FUMI 1",
      "343,MANCANZA PRESSOSTATO ESTRATTORE FUMI 2",
      "344,EMERGENZA DA MIXER",
      "345,EMERGENZA DA SPREMITORE 2",
      "346,ALLARME PROTEZIONE VENTILATORE RECUPERO CALORE 1",
      "347,ALLARME PROTEZIONE VENTILATORE RECUPERO CALORE 2",
      "348,ALLARME MODULO VELOCITA? ZERO CATENA TRASP. TESSUTO",
      "349,ALLARME RILEVAMENTO TESSUTO SINISTRO USCITA",
      "350,ALLARME RILEVAMENTO TESSUTO DESTRO USCITA",
      "351,ALLARME FINECORSA SOLLEVAMENTO CAMPI CONICI",
      "352,ALLARME IDROSTATO RECUPERO CALORE 2"
    ]
  },
  {
    "description": "Alarm Word 22 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 22",
    "index": 22,
    "size": 2,
    "messages": [
      "353,ALLARME FUNE DI PROTEZIONE IN USCITA",
      "354,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 1",
      "355,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 2",
      "356,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 3",
      "357,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 4",
      "358,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 5",
      "359,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 6",
      "360,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 7",
      "361,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 8",
      "362,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 9",
      "363,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 10",
      "364,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 11",
      "365,ALLARME PROTEZIONE VENTOLA BRUCIATORE MAXON 12",
      "366,OLIO CATENA - PRESSIONE MINIMA",
      "367,POMPA OLIO CATENA - ALLARME PROTEZIONE",
      "368,JBOX INGRESSO - BALLERINO BASSO"
    ]
  },
  {
    "description": "Alarm Word 23 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 23",
    "index": 23,
    "size": 2,
    "messages": [
      "369,JBOX INGRESSO - FINE TESSUTO",
      "370,JBOX INGRESSO - PIENO",
      "371,JBOX INGRESSO - BALLERINO ALTO",
      "372,JBOX INGRESSO - VUOTO",
      "373,JBOX USCITA - BALLERINO BASSO",
      "374,JBOX USCITA - FINE TESSUTO",
      "375,JBOX USCITA - PIENO",
      "376,JBOX USCITA - BALLERINO ALTO",
      "377,JBOX USCITA - VUOTO",
      "378,JBOX USCITA - ALLARME PRESSOSTATO",
      "379,JBOX ENTRATA - ALLARME PRESSOSTATO",
      "380,ALLARME PROTEZIONE CARRELLO FALDATORE",
      "381,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 1",
      "382,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 2",
      "383,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 3",
      "384,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 4"
    ]
  },
  {
    "description": "Alarm Word 24 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 24",
    "index": 24,
    "size": 2,
    "messages": [
      "385,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 5",
      "386,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 6",
      "387,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 7",
      "388,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 8",
      "389,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 9",
      "390,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 10",
      "391,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 11",
      "392,RISCALDAMENTO INDIRETTO - ALLARME FEEDBACK SERRANDA BR. 12",
      "393,ESTRATTORE FUMI RISC. INDIRETTO 1 - ALLARME PROTEZIONE",
      "394,ESTRATTORE FUMI RISC. INDIRETTO 2 - ALLARME PROTEZIONE",
      "395,ESTRATTORE FUMI RISC. INDIRETTO 3 - ALLARME PROTEZIONE",
      "396,ESTRATTORE FUMI RISC. INDIRETTO 4 - ALLARME PROTEZIONE",
      "397,ESTRATTORE FUMI RISC. INDIRETTO 5 - ALLARME PROTEZIONE",
      "398,ESTRATTORE FUMI RISC. INDIRETTO 6 - ALLARME PROTEZIONE",
      "399,TAGLIERINA SINISTRA - FUORI POSIZIONE",
      "400,TAGLIERINA DESTRA - FUORI POSIZIONE"
    ]
  },
  {
    "description": "Alarm Word 25 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 25",
    "index": 25,
    "size": 2,
    "messages": [
      "401,ALLARME PROTEZIONE CILINDRO CONTRASTO TAGLIERINE",
      "402,JBOX INGRESSO - TESSUTO INCROCIATO",
      "403,JBOX USCITA - TESSUTO INCROCIATO",
      "404,ALLARME DEVICE_NET STAZIONE ADDR.38 - JBOX INGRESSO",
      "405,ALLARME DEVICE_NET STAZIONE ADDR.39 - JBOX USCITA",
      "406,JBOX INGRESSO - ALLARME INVERTER",
      "407,JBOX USCITA - ALLARME INVERTER",
      "408,ALLARGA/CENTRATORE A/B SU IMBARRAGGIO - ALLARME PROTEZIONE",
      "409,ALLARME TIMEOUT VITE CAMPO PARALLELO 11",
      "410,ALLARME TIMEOUT VITE CAMPO PARALLELO 12",
      "411,FRENO JBOX INGRESSO - ALLARME PROTEZIONE",
      "412,FRENO JBOX USCITA - ALLARME PROTEZIONE",
      "413,ALLARME PROTEZIONE FRENO CAMPO CONICO SINISTRO",
      "414,ALLARME PROTEZIONE FRENO CAMPO CONICO DESTRO",
      "415,VERIFICA PRESSOSTATO 1 FALLITA",
      "416,VERIFICA PRESSOSTATO 2 FALLITA"
    ]
  },
  {
    "description": "Alarm Word 26 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 26",
    "index": 26,
    "size": 2,
    "messages": [
      "417,ALLARME TERMOSTATO INTERNO QUADRO",
      "418,ALLARME PROTEZIONE RECUPERO CALORE - GRUPPO 1 POMPA 2",
      "419,ALLARME PROTEZIONE RECUPERO CALORE - GRUPPO 2 POMPA 2",
      "420,PROTEZIONE RIBALTABILE INGRESSO",
      "421,FUNE EMERGENZA INGRESSO",
      "422,PARATIA SCORREVOLE INGRESSO SINISTRA",
      "423,PARATIA SCORREVOLE INGRESSO DESTRA",
      "424,CANCELLO SINISTRO ENTRATA ANTERIORE",
      "425,CANCELLO SINISTRO ENTRATA POSTERIORE",
      "426,CANCELLO DESTRO ENTRATA ANTERIORE",
      "427,CANCELLO DESTRO ENTRATA POSTERIORE",
      "428,CANCELLO SINISTRO USCITA",
      "429,CANCELLO DESTRO USCITA",
      "430,TENSIONATORE FUNE EMERGENZA SINISTRA ZONA FORNO",
      "431,TENSIONATORE FUNE EMERGENZA DESTRA ZONA FORNO",
      "432,FUNE EMERGENZA SINISTRA ZONA FORNO"
    ]
  },
  {
    "description": "Alarm Word 27 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 27",
    "index": 27,
    "size": 2,
    "messages": [
      "433,FUNE EMERGENZA DESTRA ZONA FORNO",
      "434,ALLARME FEEDBACK SCARICO ARIA ENTRATA MACCHINA (1)",
      "435,ALLARME FEEDBACK SCARICO ARIA ENTRATA MACCHINA (2)",
      "436,ALLARME FEEDBACK SCARICO ARIA USCITA MACCHINA (1)",
      "437,ALLARME FEEDBACK SCARICO ARIA USCITA MACCHINA (2)",
      "438,ALLARME FEEDBACK EMERGENZA GENERALE DA SCARICO ARIA",
      "439,BYPASS SPORTELLI ARMADIO ATTIVO",
      "440,TIMEOUT ENCODER CAMPO CONICO SINISTRO",
      "441,TIMEOUT ENCODER CAMPO CONICO DESTRO",
      "442,ALLARME BALLERINO ALTO SPREMITORE 1",
      "443,ALLARME BALLERINO ALTO SPREMITORE 2",
      "444,",
      "445,",
      "446,",
      "447,",
      "448,"
    ]
  },
  {
    "description": "Alarm Word 28 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 28",
    "index": 28,
    "size": 2,
    "messages": [
      "449,",
      "450,",
      "451,",
      "452,",
      "453,",
      "454,",
      "455,",
      "456,",
      "457,",
      "458,",
      "459,",
      "460,ALLARME PROTEZIONE BARRE ANTISTATICHE",
      "461,ALLARME PROTEZIONE VENTILAZIONE INTERNO QUADRO",
      "462,BORDO SENSIBILE ",
      "463,FALDAROTOLATORE_SICUREZZA SX/DX ",
      "464,FALDAROTOLATORE_EMERGENZA TESSUTO "
    ]
  },
  {
    "description": "Alarm Word 29 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 29",
    "index": 29,
    "size": 2,
    "messages": [
      "465,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.1",
      "466,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.2",
      "467,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.3",
      "468,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.4",
      "469,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.5",
      "470,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.6",
      "471,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.7",
      "472,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.8",
      "473,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.9",
      "474,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.10",
      "475,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.11",
      "476,ALLARME DEPRESSIONE RISCALDAMENTO INDIRETTO BR.12",
      "477,MALFUNZIONAMNETO PRESSOSTATO ESTRATTORE FUMI 1/2",
      "478,MALFUNZIONAMNETO PRESSOSTATO ESTRATTORE FUMI 3/4",
      "479,MALFUNZIONAMNETO PRESSOSTATO ESTRATTORE FUMI 5/6",
      "480,MALFUNZIONAMNETO PRESSOSTATO ESTRATTORE FUMI 7/8"
    ]
  },
  {
    "description": "Alarm Word 30 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 30",
    "index": 30,
    "size": 2,
    "messages": [
      "481,MALFUNZIONAMNETO PRESSOSTATO ESTRATTORE FUMI 9/10",
      "482,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 1",
      "483,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 2",
      "484,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 3",
      "485,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 4",
      "486,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 5",
      "487,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 6",
      "488,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 7",
      "489,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 8",
      "490,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 9",
      "491,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 10",
      "492,TRASDUTTORE PRESSIONE BR 1 INTERROTTO",
      "493,TRASDUTTORE PRESSIONE BR 2 INTERROTTO",
      "494,TRASDUTTORE PRESSIONE BR 3 INTERROTTO",
      "495,TRASDUTTORE PRESSIONE BR 4 INTERROTTO",
      "496,TRASDUTTORE PRESSIONE BR 5 INTERROTTO"
    ]
  },
  {
    "description": "Alarm Word 31 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 31",
    "index": 31,
    "size": 2,
    "messages": [
      "497,TRASDUTTORE PRESSIONE BR 6 INTERROTTO",
      "498,TRASDUTTORE PRESSIONE BR 7 INTERROTTO",
      "499,TRASDUTTORE PRESSIONE BR 8 INTERROTTO",
      "500,TRASDUTTORE PRESSIONE BR 9 INTERROTTO",
      "501,TRASDUTTORE PRESSIONE BR 10 INTERROTTO",
      "502,TRASDUTTORE PRESSIONE BR 11 INTERROTTO",
      "503,TRASDUTTORE PRESSIONE BR 12 INTERROTTO",
      "504,ERRORE TRASDUTTORE DI PRESSIONE RC1",
      "505,ERRORE TRASDUTTORE DI PRESSIONE RC2",
      "506,ALLARME INVERTER RIPRISTINO PRESSIONE GRUPPO 1 RC",
      "507,ALLARME INVERTER RIPRISTINO PRESSIONE GRUPPO 2 RC",
      "508,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 11",
      "509,MALFUNZIONAMENTO PRESSOSTATO SICUREZZA BRUCIATORE 12",
      "510,ALLARME PRESSOSTATO TAGLIERINE",
      "511,BALLERINO ALTO - SROTOLATORE - ALLARME",
      "512,EMERGENZA DA LINEA ENTRATA RAMOSA"
    ]
  },
  {
    "description": "Alarm Word 32 ",
    "tipoMem": "Byte",
    "memAddr": "Alarms.Alarm Word 32",
    "index": 32,
    "size": 2,
    "messages": [
      "513,LINEA ENTRATA RAMOSA NON PRONTA",
      "514,EMERGENZA DA LINEA USCITA RAMOSA",
      "515,LINEA USCITA RAMOSA NON PRONTA",
      "516,TAGLIERINA CENTRALE FUORI POSIZIONE",
      "517,TIRACIMOSSE NON PRONTO",
      "518,JBOX INGRESSO IN EMERGENZA",
      "519,JBOX INGRESSO NON PRONTO",
      "520,JBOX USCITA IN EMERGENZA",
      "521,JBOX USCITA NON PRONTO",
      "522,ALLARME D-NET 41 RISCALDAMENTO INDIRETTO",
      "523,SPAZZOLATRICE IN EMERGENZA",
      "524,SPAZZOLATRICE NON PRONTA",
      "525,ALLARME FUNE DI SICUREZZA USCITA STACCAPEZZA",
      "526,ALLARME FUNE DI SICUREZZA USCITA FALDAROTOLATORE",
      "527,ALLARME FUNE DI SICUREZZA CAMPO CONICO SINISTRO",
      "528,ALLARME FUNE DI SICUREZZA CAMPO CONICO DESTRO"
    ]
  }
]